.allEntries{
    margin-top: 5vh;
    display: inline-flex;
    flex-direction: row;
    width: 80vw;
    justify-content: space-evenly;
    flex-wrap: wrap;
    gap: 120px;
}
.allEntries div{
    background-color: #333333;
    width: 320px;
    height: 180px;
    text-align:center; 
}

.allEntries div div{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.allEntries div div p{
    font-size: 12pt;
    overflow: hidden;
}